
/* --- alfa logo --- */
.alfa-logo{color: #fff;}
.no-touch .alfa-logo:hover{color: #fff;}



/* --- page prefooter informer --- */
.page-prefooter-informer.show-animate:not(.animated){opacity: 0; -webkit-transform: none; transform: none;}


/* --- catalog menu --- */
.main-submenu-level-more {
	display: none;
}

/* --- top page section --- */
.top-page-section .top-advantages{color: #fff;}
.top-page-section_title + .top-page-section_grid{margin-top: 48px;}
.top-page-section_grid{font-size: 0; margin: -32px -25px -25px;}
.top-page-section_grid-form,
.top-page-section_grid-adv{display: inline-block; vertical-align: top;}
.top-page-section_grid-form{width: 40%; padding: 0 25px 25px;}
.top-page-section_grid-adv{width: 100%; padding: 32px 25px 25px;}



/* --- top advantages --- */
.top-advantages{font-size: 0; margin: -15px -15px -35px; text-align: left;}
.top-advantages_item{display: inline-block; vertical-align: top; padding: 15px 15px 35px; font-size: 16px; width: 33.333%;}
.top-advantages__3 .top-advantages_item{width: 33.33%;}



/* --- page section --- */
.page-section__main{background: linear-gradient(to top, #e8eded 0px, rgba(232,237,237,0) 380px, rgba(232,237,237,0) 100%), 
	linear-gradient(to bottom, #e8eded 0px, rgba(232,237,237,0) 380px, rgba(232,237,237,0) 100%);}



/* --- infographics-item --- */
.infographics-item_txt-cell{vertical-align: middle;}



/* --- form-stamp --- */
.form-stamp{color: #fff; background-color: #f03226; padding: 40px; border-radius: 4px;}
.form-stamp_title{margin: 5px 0;}
.form-stamp_title:first-child{margin-top: -15px;}
.form-stamp_txt{font-size: 16px; margin: 5px 0;}
.form-stamp_form{margin: 30px auto; max-width: 280px;}
.form-stamp .rich-text-input_message__error{color: #fff;}
.form-stamp .rich-text-input_icon__success{color: #fff;}
.form-stamp .form-error .text-input,
.form-stamp .form-error .select{border-color: rgba(255,255,255,.4); color: #fff; background: transparent;}
.no-touch .form-stamp .form-error .text-input:hover,
.no-touch .form-stamp .form-error .text-input:focus,
.no-touch .form-stamp .form-error .select:hover,
.no-touch .form-stamp .form-error .select:focus,
.no-touch .form-stamp .form-error .select.open{border-color: rgba(255,255,255,1);}

.form-stamp__lg{text-align: center; padding: 50px 40px 40px;}
.form-stamp__lg .form-stamp_title{max-width: 800px; margin: 0 auto 7px;}
.form-stamp__lg .form-stamp_txt{max-width: 800px; margin: 0 auto 5px;}
.form-stamp__lg .form-stamp_form{max-width: 380px;}

.infographics-grid + .form-stamp,
.infographics-grid + div > .form-stamp{margin-top: 60px;}

.form-stamp .success-block-message{margin-bottom: 15px;}
.form-stamp .success-block-message .success-block-message_icon, 
.form-stamp .success-block-message .success-block-message_title{color: #fff;}

.form-stamp .checkbox-text{font-size: 16px;}
.form-stamp a, .form-stamp .link{color: inherit;}
.form-stamp .btn__white-fill {color: #f03226}
.form-stamp .dashed-link, .form-stamp .dashed-link-part{border-bottom: 1px dashed rgba(255, 255, 255, .3);}

.no-touch .form-stamp a:hover, .no-touch .form-stamp .link:hover{color: inherit;}
.no-touch .form-stamp .dashed-link:hover, .no-touch .form-stamp .dashed-link-part:hover{border-bottom: 1px dashed rgba(255, 255, 255, 1);}

/* --- number-infographics --- */
.number-infographics{margin-top: 55px;}
.section-divider + .number-infographics{margin-top: 0;}



/* --- client review --- */
.client-review{text-align: center; font-size: 16px; line-height: 27px; position: relative;}
.client-review_img{width: 80px; height: 80px; margin: 0 auto 20px; border-radius: 50%; box-shadow: 0px 10px 15px rgba(240,50,38,.3);
	background-position: center; background-size: cover; background-color: #999;}
.client-review_title{font-weight: 700; margin-bottom: 4px;}
.client-review_subtitle{font-size: 14px; line-height: 22px; color: #595959;}
.client-review_separator{width: 40px; border: none; border-top: 2px solid #f03226; margin: 24px auto;}

.client-review__crop{max-height: 354px; overflow: hidden;}
.client-review__crop::after{content: ''; position: absolute; bottom: 0; left: 0; right: 0; height: 32px; 
	background: linear-gradient(to top, rgba(232,237,237, 1), rgba(232,237,237, 0)); visibility: hidden;}
.client-review__crop.overflow-y::after{visibility: visible;}



/* --- client review slider --- */
.client-review-slider{padding-bottom: 45px;}
.client-review-slider_slide{padding: 0 25px;}
.client-review-slider_slide .client-review{max-width: 300px; margin: 0 auto;}



/* --- form-stamp-section --- */
.form-stamp-section{padding: 50px 0;}
.infographics-section + .form-stamp-section{padding-top: 0;}
.form-stamp-section:last-child{margin-bottom: -55px;}



/* --- calc request --- */
.calc-request_header{background: linear-gradient(to right, #ac3e6d, #f03226); background-color: #f03226;}
.calc-request-section:last-child{padding-bottom: 0;}




.default-submit-txt{}
.alternative-submit-txt{display: none;}
.change-submit .alternative-submit-txt{display: inline;}
.change-submit .default-submit-txt{display: none;}


@media (min-width: 1000px) {
	/* --- monkey business --- */
	.page-header{background: transparent; border-bottom: 1px solid rgba(255,255,255,.2);}



	/* --- top page section --- */
	.top-page-section{margin-top: -101px; padding-top: 100px;}
	.top-page-section__lg .top-page-section_main{padding: 70px 0 90px;}



	/* --- main menu --- */
	.main-menu_btn-icon{color: #fff; opacity: .5; line-height: 16px;}
	.main-menu_btn-txt{color: #fff; border-bottom: 1px solid rgba(255,255,255,.3); line-height: 16px;}
	.main-menu_item.open .main-menu_btn-txt{color: #fff;}
	.no-touch .main-menu_btn:hover .main-menu_btn-txt{color: #fff; border-bottom-color: rgba(255,255,255,1);}
	.no-touch .main-menu_btn:hover .main-menu_btn-icon{opacity: 1;}



	/* --- overlay --- */
	.main-menu-open .overlay{top: 141px; height: auto;}
}



@media (max-width: 999px) {
	/* --- top page section --- */
	.top-page-section_grid-adv{padding: 0 20px 25px;}
	.top-page-section_grid-form{width: 48%; padding: 0 20px 25px;}
	.top-page-section_title + .top-page-section_grid{margin-top: 40px;}
	.top-page-section__lg .top-page-section_main{padding: 40px 0 50px;}



	/* --- top advantages --- */
	.top-advantages{margin: -15px;}
	.top-advantages_item{width: 50%; padding: 15px;}
	.top-advantages__3 .top-advantages_item{width: 50%;}
}



@media (max-width: 759px) {
	/* --- top page section --- */
	.top-page-section_grid-adv,
	.top-page-section_grid-form{width: 100%;}
	.top-advantages_item{width: 100%}



	/* --- client review slider --- */
	.client-review-slider_slide{padding: 0;}



	/* --- form-stamp --- */
	.form-stamp{padding: 20px 15px;}
	.form-stamp_title:first-child{margin-top: 0;}
	.infographics-grid + .form-stamp,
	.infographics-grid + div .form-stamp{margin-top: 40px;}
	.form-stamp .success-block-message{margin-bottom: 0px;}



	/* --- client review slider --- */
	.client-review-slider{padding-bottom: 40px;}



	/* --- form stamp section --- */
	.infographics-section + .form-stamp-section{padding-top: 14px;}
	.form-stamp-section{padding: 24px 0;}
	.form-stamp-section:last-child{margin-bottom: -40px;}



	/* --- number infographics --- */
	.number-infographics{margin-top: 40px;}
}